Rev 19 help? :)

Discussion in 'Wii - Hacking' started by Sortvind, Jul 21, 2010.

Jul 21, 2010

Rev 19 help? :) by Sortvind at 7:59 PM (952 Views / 0 Likes) 5 replies

  1. Sortvind
    OP

    Newcomer Sortvind Newbie

    Joined:
    Jul 21, 2010
    Messages:
    5
    Country:
    United States
    I am on 4.1e and i tried to install the cios38 rev 19, so the wad manager could work.

    I put the boot.dol in the app folder and the IOS38-64-v3867.wad
    on the root of the sd card.

    i entered homebrew channel and started the installation.
    I chose 249 ( custom ) and ios38 as base through wad and not network. ( from sd card )

    it starts up, patches, but gets a 2011 error when `installing custom ios`. ( the same error i get in wad manager )

    Not sure where to go from there?

    i have homebrew channel, gecko, wode channel and dvdx installed.

    any help is very appreciated.

    *i hope i am on the right forum, sorry if i misplaced this*
     
  2. cheez203

    Member cheez203 GBAtemp Regular

    Joined:
    Feb 20, 2010
    Messages:
    131
    Country:
    Canada
    I believe that u need to choose ios 36 for your first cios installation but if you already have a cios installed before then i dont know what to say. Oh an ios 36 needs to be trucha patched. Sry if you've already done this an i dont know about it.
     
  3. Sortvind
    OP

    Newcomer Sortvind Newbie

    Joined:
    Jul 21, 2010
    Messages:
    5
    Country:
    United States
    I did not know that, i never done installations like this before.
    what does trucha patched mean? forgive my ignorance ;P
     
  4. XFlak

    Member XFlak Wiitired but still kicking

    Joined:
    Sep 12, 2009
    Messages:
    9,122
    Location:
    Ontario
    Country:
    Canada
    not trying to be rude, but if u don't know what that is, u should really be following one of the stickied guides

    edit: otherwise u will have a whole lot more questions
     
  5. Sortvind
    OP

    Newcomer Sortvind Newbie

    Joined:
    Jul 21, 2010
    Messages:
    5
    Country:
    United States
    i just read up on truncha, and it seems kind of risky.
    Is that the only way to get the wad manager 1.7 to work on a 4.1e?
     
  6. XFlak

    Member XFlak Wiitired but still kicking

    Joined:
    Sep 12, 2009
    Messages:
    9,122
    Location:
    Ontario
    Country:
    Canada
    yes, please use nus auto downloader (link in my signature) or the simplistic mod

    both are stickied threads
     

Share This Page